Certification: What Java Version Does OFSA 4.5 Support (Doc ID 220434.1)

Last updated on DECEMBER 14, 2009

Applies to:

Oracle Financial Data Manager - Version: 4.5 to 4.5.39 - Release: to 4.5
Information in this document applies to any platform.
Oracle Financial Services Applications (OFSA)
Checked for relevance 14-Dec-2009.

Goal

What UNIX java version does OFSA 4.5 support?
Does OFSA support UNIX java version 1.4.1_01?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms